Subject: Re: [bitcoin-dev] Reminder on the Purpose of BIPs

From: Matt Corallo <[email-masked]>
Date: Sun, 25 Apr 2021 17:31:50 -0400

Alright, let's see...

Sorting by most recently updated...
https://github.com/bitcoin/bips/pulls?page=1&q=is%3Apr+is%3Aopen+sort%3Aupdated-asc+updated%3A%3E2021-01-01

#1104 has been updated nearly daily for the past many weeks. You commented 12 days ago saying "Concept NACK" (which 
isn't a thing on BIPs - huh? they're author documents, as you're well aware), and nothing further.

#1105 which is less recently updated by one on the above list has a comment from you 19 hours ago.

I'm really not sure what playing dumb gets you, here. Its really transparent and isn't helpful in any way to anything.

In general, I think its time we all agree the BIP process has simply failed and move on. Luckily its not really all that 
critical and proposed protocol documents can be placed nearly anywhere with the same effect.

Matt

On 4/25/21 17:22, Luke Dashjr wrote:
> On Sunday 25 April 2021 21:14:08 Matt Corallo wrote:
>> On 4/25/21 17:00, Luke Dashjr wrote:
>>> I will not become an accomplice to this deception by giving special
>>> treatment, and will process the BIP PR neutrally according to the
>>> currently-defined BIP process.
>>
>> Again, please don't play dumb, no one watching believes this - you've been
>> active on the BIP repo on numerous PRs and this has never in the past been
>> the case.
> 
> I started going through PRs a few days ago, in order of "Recently updated" on
> GitHub, starting with the least-recent following the last one I triaged a
> month ago that hasn't seen activity.. the same as I have been doing month
> after month prior to this.
> 
> If you don't believe me, feel free to look through the repo history.
> 
> Luke
>